# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.NumberAndSumOfTransactions1

Packages that use NumberAndSumOfTransactions1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of NumberAndSumOfTransactions1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as NumberAndSumOfTransactions1
Modifier and Type
Field
Description
`protected NumberAndSumOfTransactions1`
TotalsPerBankTransactionCode5.`cdtNtries`
`protected NumberAndSumOfTransactions1`
TotalsPerBankTransactionCode5.`dbtNtries`
`protected NumberAndSumOfTransactions1`
TotalTransactions6.`ttlCdtNtries`
`protected NumberAndSumOfTransactions1`
TotalTransactions6.`ttlDbtNtries`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return NumberAndSumOfTransactions1
Modifier and Type
Method
Description
`NumberAndSumOfTransactions1`
ObjectFactory.`createNumberAndSumOfTransactions1()`
Create an instance of `NumberAndSumOfTransactions1`
`NumberAndSumOfTransactions1`
TotalsPerBankTransactionCode5.`getCdtNtries()`
Gets the value of the cdtNtries property.
`NumberAndSumOfTransactions1`
TotalsPerBankTransactionCode5.`getDbtNtries()`
Gets the value of the dbtNtries property.
`NumberAndSumOfTransactions1`
TotalTransactions6.`getTtlCdtNtries()`
Gets the value of the ttlCdtNtries property.
`NumberAndSumOfTransactions1`
TotalTransactions6.`getTtlDbtNtries()`
Gets the value of the ttlDbtNtries property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type NumberAndSumOfTransactions1
Modifier and Type
Method
Description
`void`
TotalsPerBankTransactionCode5.`setCdtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the cdtNtries property.
`void`
TotalsPerBankTransactionCode5.`setDbtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the dbtNtries property.
`void`
TotalTransactions6.`setTtlCdtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the ttlCdtNtries property.
`void`
TotalTransactions6.`setTtlDbtNtries(NumberAndSumOfTransactions1 value)`
Sets the value of the ttlDbtNtries property.